body,html
{
margin-top:0px !important;
margin-left:0px !important;
margin:0 auto !important;
width:100%;
display:inline-block;
overflow-x:hidden;
color:#474747;
font-family: 'Titillium Web';
}
a{
text-decoration:none;
color:#43dff8;
}

.cc_container .cc_btn, .cc_container .cc_btn:visited {
background-color:#43dff8 !important;
}

/***********************index***********************/
#tavtarto
{
margin:0 auto;
width:100%;
position:relative;
margin-top:0px;
}
#lablec{
width:100%;
height:auto;
position:relative;
float:left;
background-color:black;
}
#lablecf{
height:auto;
width:1000px;
margin:0 auto;
}
#lablfdfelso{
width:1000px;
height:auto;
float:left;
}

#socials{
height:50px;
width:250px;
float:left;
}

#socialsalat{
width:250px;
height:auto;
float:left;
text-align:center;
color: white;
font-size:16px;
}
#socialsalat p img{
margin-top:20px;
}
input[type="checkbox"] {
    display:none;
}
input[type="checkbox"] + label {
        display:inline-block;
    width:19px;
    height:19px;
	 margin:-1px 4px 0 0;
	  vertical-align:middle;
    background:url('/img/checkbox.png') no-repeat;
	 cursor:pointer;
}
input[type="checkbox"]:checked  + label {
    display:inline-block;
    width:19px;
    height:19px;
	 margin:-1px 4px 0 0;
	  vertical-align:middle;
    background:url('/img/checkbox_pipaval.png') no-repeat;
	   cursor:pointer;
}
#social1{

float:left;
width:40px;
height:40px;
background-image:url("/img/foold/social/fb_feher.png");
  background-size:40px 40px;
      background-repeat: no-repeat;
	  margin-top:15px;
margin-left:10px;
margin-right:10px;
}

#social2{
float:left;
width:40px;
height:40px;
background-image:url("/img/foold/social/g+_feher.png");
  background-size: 40px 40px;
      background-repeat: no-repeat;
	  margin-top:15px;
margin-left:10px;
margin-right:10px;
}

#social3{
float:left;
width:40px;
height:40px;
background-image:url("/img/foold/social/instagram_feher.png");
  background-size: 40px 40px;
      background-repeat: no-repeat;
	  margin-top:15px;
margin-left:10px;
margin-right:10px;
}

#social4{
float:left;
width:40px;
height:40px;
background-image:url("/img/foold/social/youtube_feher.png");
    background-size: 40px 40px;
      background-repeat: no-repeat;
	  margin-top:15px;
margin-left:10px;
margin-right:10px;
}

#social1:hover{
background-image:url("/img/foold/social/fb_kek.png");
  background-size: 40px 40px;
      background-repeat: no-repeat;
}
#social2:hover{
background-image:url("/img/foold/social/g+_kek.png");
  background-size: 40px 40px;
      background-repeat: no-repeat;
}
#social3:hover{
background-image:url("/img/foold/social/instagram_kek.png");
   background-size: 40px 40px;
      background-repeat: no-repeat;
}
#social4:hover{
background-image:url("/img/foold/social/youtube_kek.png");
  background-size: 40px 40px;
      background-repeat: no-repeat;
}
.emailstyle{
height:30px;
width:375;
border-bottom:1px solid white;
margin-top:10px;
}
.kapcsformlab{
margin-top:25px;
}
.kapcsformlab p{
margin-top:10px;
margin-bottom:5px;
}
.kapcsformlab p a
{
    text-decoration:none;
	color:#51dbf0;
}
.cimellab{
color:white;
font-size:16px;
}

.emailstyle input[type="text"]:first-child{
color: #ffffff;
float:left;
font-size:18px;
background: transparent;
border: none;
height:30px;
width:220px;
}
.emailstyle input[type="text"]:nth-child(2){
color: #ffffff;
float:left;
font-size:18px;
background: transparent;
border: none;
height:30px;
width:350px;
}
.szovegaslo{
width:400px;
height:20px;
float:left;
font-size:12px;
color:#ffffff;
}
.szovegaslo:nth-child(2){
width:380px;
height:20px;
float:left;
font-size:12px;
text-align:center;
color:#ffffff;
}
.szovegaslo:nth-child(2) a{
margin-right:7px;
}


.szovegaslo:last-child{
width:220px;
height:20px;
float:left;
font-size:12px;
color:#ffffff;
text-align:right;
}
.szovegaslo a{
color: white;
text-decoration:none;
}
.emailstyle input[type="submit"]{
float:right;
font-size:24px;
background: transparent;
border: none;
height:30px;
width:40px;
color:white;
cursor:pointer;
}
.emailstyle p{
margin-top:5px;
margin-bottom:5px;
}
#lablecfbal{
width:250px;
height:auto;
float:left;
}
#lablecfjobb{
width:750px;
height:auto;
float:right;
}
#lablecfjobbfel{
height:30px;
width:750px;
float:left;
}
#lablecfjobbbal{
height:175px;
width:375px;
float:left;
color:#51dbf0;
font-size:14px;
}
#lablecfjobbbal p{
margin-top:15px;
margin-left:40px;
}
#lablecfjobbbal p:first-child{
margin-top:40px;
margin-left:40px;

}
#lablecfjobbjobb{
height:175px;
width:375px;
float:left;
}


#lablecfalso{
margin-top:35px;
width:1000px;
height:20px;
float:left;
}
.leiras2{
width:700px;
height:100%;
float:left;
}
#kepekmelletespec{
 position: relative;
width:300px;
min-height:400px;
float:left;
}
.elsovanon{
height:56px;
width:2px;
background-color:white;
float:left;
}
.masodikvonan{
height:56px;
width:2px;
background-color:white;
float:right;
}
.twokepke:first-child{
float:left;
width:300px;
height:150px;
 position: relative;
}
.twokepke:last-child{
float:left;
width:300px;
 position: relative;
}
.twokepke:first-child img{
z-index:5;
position:absolute;
float:left;
bottom:0;
}
.twokepke:last-child img{
float:left;
}
.container {
margin-top:130px;
width:1000px;
margin:0 auto;
}
.szazszazalek{
width:100%;
float: left;
}

/***********************index vége***********************/

/********************fejlec********************/
#fejlec{
width:100%;
height:90px;
position:absolute;
z-index:8;
background: rgba(255, 255, 255, 0.3); 
margin-top:0px !important;
}
#felsoteljes{
width:1000px;
height:90px;
position:relative;
margin:0 auto;
}
#felso{
width:1000px;
height:90px;
margin:0 auto;
}
#felsosork{
margin-top:5px;
margin-bottom:5px;
float:left;
width:100%;
}
#hirlevel{
float:left;
margin-top:5px;
width:83px;
height:20px;
background-color:#43dff8;
border-radius:2px;
text-align:center;
vertical-align:middle;
}
#hirlevelalati{
color:#ffffff;
font-weight:semibold;
font-size:22px;
}
#hirlevel2{
float:left;
margin-left:10px;
font-size:14px;
font-weight:semibold;
color:#ffffff;
cursor:pointer;

}
#balfej{
width:320px;
height:70px;
float:left;
margin:0 auto;
}
#kozepfej{
width:380px;
height:80px;
float:left;
margin:0 auto;
text-align:center;
}
.vonallak{
border:none;
width:1px;
height:20px;
display:inline-block  !important;
background-color:white;
margin-top:auto;
margin-bottom:auto;
margin-left:0px;
margin-right:0px;
}
#kozepfej img{
margin-top:9px;
}
#jobbfej{
width:250px;
height:70px;
float:right;
margin:0 auto;
text-align:right;
font-size:14px;
color:#ffffff;
font-weight:semibold;
}
#felsosork2{
margin-top:0px;
float:right;
width:100%;
margin-bottom:20px;
}
#kerdez{
height:15px;
float:right;
font-size:22px;
font-weight:semibold;
margin-top:5px;
color:#ffffff;
}
.kekszoveg{
font-weight:semibold;
color:#43dff8;
margin-left:20px;
font-size:14px;
}
#also{
width:100%;
height:30px;
float:left;
background-color:black;
margin:0 auto;
}
#menu{
height:30px;
width:1000px;
margin:0 auto;
font-size:16px;
color:#ffffff;
}
#menu ul{
text-align:center;
height:30px;
margin-bottom:0px;
margin-top:0px;
overflow:hidden;
}
 #alsomenu{
 float:left;
 -webkit-padding-start:0px;
 margin-top:0px;
 text-align:center;
height:30px;
margin-bottom:0px;
overflow:hidden;
 }
 #alsomenu li a{
margin-bottom:6px;
margin-top:6px;
color:white;
text-decoration:none;
display:inline-block;
}
 
 #alsomenu li:hover{color:white;background-color:#43dff8;}
#alsomenu li {
display:inline-block !important;
margin-bottom:6px;
height:30px;
min-width:20px;
padding-left:10px;
padding-right:10px;
text-align:center;
list-style:none;
color:white;
font-size:16px;
font-weight:regular;
display:inline-block;
margin-right:5px;
}
#alsomenu li:last-child {
display:inline-block !important;
margin-bottom:6px;
height:30px;
min-width:50px;
padding-left:10px;
padding-right:10px;
text-align:center;
list-style:none;
color:white;
font-size:16px;
font-weight:regular;
display:inline-block;
}
 
 
#menu ul li a{
margin-bottom:6px;
width:100%;
margin-top:3px;
color:white;
text-decoration:none;
display:inline-block;
}

#menu ul li:hover{color:white;background-color:#43dff8;}
#menu ul li {
display:inline-block !important;
margin-bottom:6px;
height:30px;
min-width:50px;
padding-left:10px;
padding-right:10px;
text-align:center;
list-style:none;
color:white;
font-size:16px;
font-weight:regular;
display:inline-block;
margin-right:5px;
}
#menu ul li:last-child {
display:inline-block !important;
margin-bottom:6px;
height:30px;
min-width:50px;
padding-left:10px;
padding-right:10px;
text-align:center;
list-style:none;
color:white;
font-size:16px;
font-weight:regular;
display:inline-block;
}
/********************fejlec vége********************/

/*****************Main*******************/
#slide{
width:100%;
float:left;
z-index:3;
position:relative;
overflow:hidden;
}
.templatemo-welcome{
float:left;
width:100%;
}
#slide video{
z-index:2;
position:relative;
}
#termekrajta{
float:left;
width:100%;
height:66px;
background: rgba(255, 255, 255, 0.85);
position:absolute;
z-index:3;
bottom:1px;
}
#fehersav{
width:100%;
height:30px;
float:left;
}
#labfekepfelso{
height:230px;
width:1000px;
float:left;
overflow:hidden;
position:relative;
}
#labfekepfelso p{
position:absolute;
bottom: 0;
width:1000px;
text-align:center;
color:white;
font-size:48px;
text-shadow: 2px 2px rgba(34,36,41, 0.75);
}
#labfekepfelso2{
height:230px;
width:1000px;
float:left;
overflow:hidden;
position:relative;
}
#labfekepfelso2 p{
position:absolute;
bottom: 0;
width:1000px;
text-align:center;
color:white;
font-size:48px;
}
#labfekepalso{
width:1000px;
height:105px;
float:left;
position:relative;
}
#labfekepalsotel{
float:left;
width:100%;
height:250px;
}
#labfekepalsotelbels{
width:1000px;
height:250px;
margin:0 auto;
}
.labfekepalsotelbelsclass{
float:left;
height:220px;
width:300px;
margin-right:25px;
		
}
.labfekepalsotelbelsclass div{
    width: 300px;
    height: 220px;
    text-align: center;
     font-size:36px;
	display: table-cell;
    vertical-align: middle;
}
#terkepmelszov{
text-align:center;
width:100%;
margin-top:20px;
margin-bottom:2px;
font-weight:semibold;
font-size:30px;
color:#44def9;
}
#terkep{
float:left;
width:500px;
height:300px;
}
#terkepmelleti{
width:500px;
height:300px;
float:right;
}
#terkepmelszov2{
line-height: 200%;
text-align:center;
width:100%;
margin-top:2px;
margin-bottom:2px;
font-weight:semibold;
font-size:24px;
}
#terkepmelszov3{
line-height: 100%;
text-align:center;
width:100%;
margin-top:7px;
margin-bottom:2px;
font-weight:semibold;
font-size:24px;
}
.kekdobozok{
width:200px;
height:95px;
float:left;
position:relative;
margin-top:5px;
margin-left:25px;
margin-right:25px;
background-color:#43dff8;
border-radius:10px;
font-size:24px;
color:#ffffff;
}
.kekdobozok div{
width: 200px;
  height: 90px;
  display: table-cell;
 vertical-align: middle;
 text-align: center;
 font-size:24px;
color:#ffffff;
}
.kekdobozok div p{
margin-bottom:0px;
margin-top:0px;
}

.keppluszszovegek{
height:490px;
width:100%;
margin:0 auto;
position:absolute;

}

.labfeosszefog{
width:100%;
height:385px;
position:absolute;
z-index:4;
}
#labfeosszefog{
width:100%;
height:385px;
position:absolute;
z-index:4;
}
.labfekepre{
width:1000px;
height:385px;
margin:0 auto;
}
#labfekepre{
width:1000px;
height:385px;
margin:0 auto;
}




#keppluszszovegek{
height:490px;
width:100%;
margin:0 auto;
position:absolute;

}
#termekrajt3{
float:left;
width:100%;
height:70px;
background: rgba(255, 255, 255, 0.85);
position:absolute;
z-index:3;
bottom:0;
}
#termekkozepre{
width:1000px;
height:65px;
margin:0 auto;
}
#termekkozepre hr:first-child{
float:left;
width:200px;
margin-left:50px;
margin-top:35px;
border:0px;
height:2px;
color:gray;
background-color:gray;
}
#termekkozepre hr:last-child{
float:right;
border:0px;
width:200px;
margin-top:35px;
height:2px;
margin-right:50px;
color:gray;
background-color:gray;
}
#termekrajta2kozep{
width:1000px;
text-align:center;
margin:0 auto;
font-size:24px;
font-family: 'Titillium Web';
font-weight:300;
}
.alsopluszszoveg{
float:left;
width:100%;
height:130px;
position:relative;
}

.alsokepszovegk{
margin-top:5px;
width:700px;
height:130px;
float: right;
text-align:center;
 font-style: italic;
font-family: 'Titillium Web';
 font-size:30px;
}
#imgkepek{
float:left;
bottom:20px;
}
.imgkepek{
float:left;
bottom:20px;
}

.alsopluszszovegkep img{
position:absolute;
float:left;
bottom:20px;
}
#alsokepkep{
float:left;
position: absolute;
bottom:20px;
}
#alsokepszovegk{
margin-top:5px;
width:700px;
height:130px;
float: left;
text-align:center;
 font-style: italic;
  font-style: italic;
font-family: 'Titillium Web', light;
font-weight:lighter;
 font-size:30px;
}
#alsoelemeke{
float:left;
height:575px;
width:100%;
}
#keklec{
height:75px;
width:100%;
float:left;
background-color:#43dff8;
}
#keklecalati{
height:190px;
width:100%;
float:left;
}
#keklecalati2{
height:300px;
width:100%;
float:left;
background-color:#f1f1f1;
}

.lablecfkep{
float:left;
width:100%;
position:relative;
z-index:3;
}
#lablecfkep{
float:left;
width:100%;
height:385px;
position:relative;
z-index:3;
}
#lbffel{
width:1000px;
height:385px;
float:left;
}
#lablecfeleti{
overflow:hidden;
float:left;
width:100%;
height:635px;
margin: 0 auto;
}

.lablecfeleti2{
overflow:hidden;
float:left;
width:100%;
margin: 0 auto;
}
#lablecfeleti2{
overflow:hidden;
float:left;
width:100%;
height:385px;
margin: 0 auto;
}
#keklecalatitartalom{
width:1000px;
height:140px;
margin:0 auto;
text-align:center;
font-size:22px;
}
#keklecalati2tart{
width:1000px;
height:300px;
margin:0 auto;
}
#alattitartal{
font-family: 'Titillium Web', light;
font-weight:lighter;
margin-bottom:20px;
margin-top:30px;
width:100%;
font-size:30px;
}
#alattitartal2{
margin-bottom:0px;
margin-top:0px;
width:100%;
color:;
font-size:30px;
}
#keklectartalom{
width:1000px;
height:60px;
margin:0 auto;
text-align:center;
margin-top:9px;
color:#ffffff;
font-size:36px;
font-family: 'Titillium Web', light;
font-weight:lighter;
}

.theedoboz{
float:left;
height:490px;
width:100%;
}
#theedoboz{
float:left;
height:490px;
width:100%;
overflow:hidden;
}
.kephaterben{
float:left;
position:relative;
width:100%;
height:490px;
}
#megvlinkk{
position:fixed;
width:100%;
bottom:0px;
background: rgba(255, 255, 255, 0.7);
z-index:100;
}
#megvlink a {
text-decoration:none;
color:#ffffff;
}
#megvlink{
text-align:center;
font-size:35px;
width:218px;
color:#ffffff;
background: rgba(226, 12, 67, 1);
margin:0 auto;
padding-left:20px;
padding-right:20px;



}
#kepelso a {
text-decoration:none;
}
#kepelso{
margin-right:40px;
min-height:100px;
float:right;
min-width:300px;
z-index:2;
margin-top:150px;
text-align:center;
}
.kepeklinkfelett{
padding:5px;
font-size:48px;
color:#ffffff;
margin-bottom:5px;
text-shadow: 2px 2px rgba(34,36,41, 0.75);
}
.csik{
height:60px;
width:1000px;
margin:0 auto;
}
.csikszoveg{
color:#565656;
font-size:36px;
 font-family: 'Titillium Web', light;
 font-weight:lighter;
width:700px;
height:60px;
text-align:center;
margin-top:0px;
float:right;
}
#csikszoveg{
font-size:36px;
 font-family: 'Titillium Web', light;
 font-weight:lighter;

color:#565656;
width:700px;
height:60px;
margin-top:0px;
text-align:center;
float:left;
}
.kepeklink{
width:100%;
height:50px;
margin:0 auto;
border-radius:8px;
color:#ffffff;
font-size:30px;
}
.kepeklink span{
height:42px;
margin:0 auto;
border-radius:8px;
padding-left:10px;
padding-right:10px;
background-color:#43dff8;
color:#ffffff;
font-size:30px;
}
#kepmasodik{
margin-left:40px;
min-height:100px;
min-width:300px;
z-index:2;
float:left;
margin-top:150px;
text-align:center;
}
#kepharmadik{
margin-right:40px;
float:right;
min-width:300px;
min-height:100px;
z-index:2;
float:right;
margin-top:150px;
text-align:center;
}
.termekekkepalatiszoveg{
float:left;
width:100%;
height:180px;
position:relative;
}
.kepekenrajtakicsi{
overflow:hidden;
height:490px;
width:1000px;
margin:0 auto;
}
#kepekenrajtakicsi{
overflow:hidden;
height:490px;
width:1000px;
margin:0 auto;
}
.kepekaljaszoveggel{
position:absolute;
bottom:0;
width:100%;
height:60px;
background: rgba(255, 255, 255, 0.7);
}
.alsopluszszovegkep{
width:1000px;
height:130px;
margin:0 auto;
}
#kepekaljaszoveggel{
position:absolute;
bottom:0;
width:100%;
height:65px;
background: rgba(255, 255, 255, 0.7);
}
.termekkozeprefocim{
margin-top:0px;
float:left;
width:100%;
height:66px;
text-align:center;
font-size:44px;
}
#termekrajta2{
float:left;
width:100%;
height:70px;
background: rgba(255, 255, 255, 0.3); 
position:relative;
z-index:3;
top:0;
}


/***********************Main vége***********************/


#kapcsolat_hide
{
   background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000; 
}
#ajanlathi{
height:110px;
width:810px;
float:left;
color: White;
}
#ajanlalsoresz{
float:left;
min-height:205px;
}
#ajanlalsoresz p{
margin-left:50px;
margin-right:50px;
color: white;
}

#kapcsolat_hide #kapcsolat
{
    width:810px;
    min-height:320px;
    margin:0 auto;
	background-color:black;
    color: #454444;
    margin-top:100px;
}
.vagy-hivjon{
float:left;
color:#43dff8;
font-size:36px;
text-align:center;
width:780px;
margin-top:20px;
}
#kapcsolat_hide #exit {
font-size:20px;
font-weight:bold;
color: white;
    cursor: pointer;
    float: right;
    text-align: right;
	margin-right:15px;
	margin-top:15px;
}
#kapcsolat_hide #form
{
    margin:0 auto;
    display:inline-block;
    margin-left:80px;
    margin-top:40px;
}
#kuldjf3{
min-height:100px;
float:left;
margin-left:50px;
width:710px;
background-color:black;

}
#kuldjf3 p {
margin-left:0px;
}

.kapcsform3 input[type="text"]
{
color: #ffffff;
float:left;
font-size:18px;
background: transparent;
border: none;
height:30px;
width:250px;
margin-right:10px;
border-bottom:white 2px solid;
}
.kapcsform3 input[type="submit"]
{
	color:#43dff8;
	min-width:10px;
    font-size:14px;
	font-weight:bold;
	padding:0px;
    background:none;
	float:right;
    border:none;
    cursor: pointer;

}
.kapcsform3 input[type="checkbox"]
{
 	  
	min-width:10px;
    font-size:12px;
	font-weight:bold;
	background: black;
	padding:0px;
    border:1px white solid;
    cursor: pointer;
    
}
.kapcsform3
{
    width: 710px;
	font-family: 'Titillium Web',thin;
	min-height:100px;
	float:left;
	margin-bottom:15px;
}
.kapcsform3 p a
{
    text-decoration:none;
	color:#43dff8;
}

#kapcsolat_hide1
{
   background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000; 
}
#ajanlathi1{
height:110px;
width:810px;
float:left;
color: White;
}
#ajanlalsoresz1{
float:left;
min-height:205px;
}
#ajanlalsoresz1 p{
margin-left:50px;
color: white;
}

#kapcsolat_hide1 #kapcsolat1
{
    width:810px;
    min-height:360px;
    margin:0 auto;
	background-color:black;
    color: #454444;
    margin-top:100px;
}
.vagy-hivjon{
float:left;
color:#43dff8;
font-size:36px;
text-align:center;
width:780px;
margin-top:20px;
}
#kapcsolat_hide1 #exit1 {
font-size:20px;
font-weight:bold;
color: white;
    cursor: pointer;
    float: right;
    text-align: right;
	margin-right:15px;
	margin-top:15px;
}
#kapcsolat_hide1 #form1
{
    margin:0 auto;
    display:inline-block;
    margin-left:80px;
    margin-top:40px;
}
#kuldjf4{
min-height:100px;
float:left;
margin-left:50px;
width:710px;
background-color:black;

}
#kuldjf4 p {
margin-left:0px;
}

.kapcsform3 input[type="text"]
{
color: #ffffff;
float:left;
font-size:18px;
background: transparent;
border: none;
height:30px;
width:250px;
margin-right:40px;
border-bottom:white 1px solid;
}
.elenorzokodff{
color: #ffffff;
float:left;
font-size:18px;
background: transparent;
border: none;
height:30px;
width:200px !important;
margin-right:20px;
border-bottom:white 1px solid;
}
.kapcsform3 input[type="submit"]
{
	color:#43dff8;
	min-width:10px;
    font-size:14px;
	font-weight:bold;
	padding:0px;
    background:none;
	float:right;
    border:none;
    cursor: pointer;

}
.kapcsform3 input[type="checkbox"]
{
 	  
	min-width:10px;
    font-size:12px;
	font-weight:bold;
	background: black;
	padding:0px;
    border:1px white solid;
    cursor: pointer;
    
}
.kapcsform3
{
    width: 710px;
	font-family: 'Titillium Web',thin;
	min-height:100px;
	float:left;
	margin-bottom:15px;
}
.kapcsform3 p a
{
    text-decoration:none;
	color:#43dff8;
}





.kapcsform4
{
    width: 710px;
	min-height:120px;
	float:left;
	margin-bottom:15px;
}

#inputteljes1{
width:710px;
float:left;
height:120px;
margin-bottom:5px;

}
#inputteljes1 input{
border:none;
background: transparent;
border-bottom:1px solid #ffffff;
float:left;
width:320px;
margin-bottom:10px;
height:26px !important;
text-align:left !important;
}
.kapcsform4 textarea{
background: transparent;
border:1px solid #ffffff;
float:right;
width:340px;
height:104px !important;
}
.kapcsform4 input[type="text"]
{
border:none;
background: transparent;
border-bottom:1px solid #ffffff;
float:left;
width:320px;
margin-bottom:10px;
height:26px !important;
text-align:left !important;
}
.kapcsform4 input[type="submit"]
{

	color:#43dff8;
	min-width:10px;
    font-size:12px;
	font-weight:bold;
	padding:0px;
    background:none;
	float:right;
    border:none;
    cursor: pointer;
    
}

#inputfel1{
float:left;
width:350px;
}
#inputle1{
float:right;
width:350px;
height:90px;
margin-top:0px;
}





